.leftSidebar {
    position: absolute;
    width: 100%;
    max-width: 17%;
    float: left;
    background-color: white;
    padding: 1px 5px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    margin-top: 10px;
}

.sidebarItem {
    width: 100%;
    background-image: none!important;
    background-color: #FFFFFF;
}

.sidebarItem a {
    border-top: none;
    border-left: none;
    border-right: none;
    color: #506878;
    font-size: 14px;
    border-bottom: 1px solid #4bb1cf;
    border-radius: 2px;
    font-family: "Roboto-Regular";
}

.sidebarItem:hover {
    background-color: #00588e;
    color: white;
    transition: background-color 0.3s, color 0.3s;
}

.rightSidebar {
    width: 100%;
    max-width: 17%;
    float: right;
    background-color: white;
    padding: 1px 5px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    margin-top: 10px;
}

.videoContent {
    margin: 0 0 5px
}

@media only screen and (max-width: 1800px) {
    .leftSidebar{
        max-width: 15%;
        width: 100%;
    }

    .rightSidebar{
        max-width: 15%;
        width: 100%;
    }
}

@media only screen and (max-width: 1600px) {
    .leftSidebar{
        visibility: hidden;
    }

    .rightSidebar{
        visibility: hidden;
    }
}


/*Tabs and gallery at home page*/
.tabsLabel {
    cursor: pointer;
    user-select: none;
    text-decoration: none;
    display: inline-block;
    color: inherit;
    transition: border 0.2s;
    border-bottom: 5px solid rgba(142, 68, 173, 0.2);
    padding: 3px 2px;
}

.tabsLabel:hover {
    border-bottom-color: #00588e;
}

.layout {
    display: grid;
    height: 100%;
    width: 100%;
    overflow: hidden;
    grid-template-rows: 50px 1fr;
    grid-template-columns: 1fr 1fr;
}

input[type="radio"] {
    display: none;
}

.tabsLabel.nav {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border-bottom: 2px solid #00588e;
    background: #ecf0f1;
    user-select: none;
    transition: background 0.4s, padding-left 0.2s;
    padding-left: 0;
}

input[type="radio"]:checked + .page + label.nav {
    background: #00588e;
    color: #ffffff;
    padding-left: 20px;
}

input[type="radio"]:checked + .page + label.nav span {
    padding-left: 20px;
}

input[type="radio"]:checked + .page + label.nav svg {
    opacity: 1;
}

.tabsLabel.nav span {
    padding-left: 0px;
    position: relative;
}

.tabsLabel.nav svg {
    left: 0;
    top: -3px;
    position: absolute;
    width: 15px;
    opacity: 0;
    transition: opacity 0.2s;
}

.page {
    grid-column-start: 1;
    grid-row-start: 2;
    grid-column-end: span 3;
    padding: 0px 20px;
    /*display: flex;*/
    align-items: center;
    margin-top: 15px;
}

.page-contents > * {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.2s, transform 0.2s;
}

.page-contents > *:nth-child(1) {
    transition-delay: 0.4s;
}

.page-contents > *:nth-child(2) {
    transition-delay: 0.6s;
}

.page-contents > *:nth-child(3) {
    transition-delay: 0.8s;
}

.page-contents > *:nth-child(4) {
    transition-delay: 1s;
}

.page-contents > *:nth-child(5) {
    transition-delay: 1.2s;
}

.page-contents > *:nth-child(6) {
    transition-delay: 1.4s;
}

.page-contents > *:nth-child(7) {
    transition-delay: 1.6s;
}

.page-contents > *:nth-child(8) {
    transition-delay: 1.8s;
}

.page-contents > *:nth-child(9) {
    transition-delay: 2s;
}

.page-contents > *:nth-child(10) {
    transition-delay: 2.2s;
}

.page-contents > *:nth-child(11) {
    transition-delay: 2.4s;
}

.page-contents > *:nth-child(12) {
    transition-delay: 2.6s;
}

.page-contents > *:nth-child(13) {
    transition-delay: 2.8s;
}

.page-contents > *:nth-child(14) {
    transition-delay: 3s;
}

.page-contents > *:nth-child(15) {
    transition-delay: 3.2s;
}

.page-contents > *:nth-child(16) {
    transition-delay: 3.4s;
}

.page-contents > *:nth-child(17) {
    transition-delay: 3.6s;
}

.page-contents > *:nth-child(18) {
    transition-delay: 3.8s;
}

.page-contents > *:nth-child(19) {
    transition-delay: 4s;
}

.page-contents > *:nth-child(20) {
    transition-delay: 4.2s;
}

input[type="radio"] + .page {
    transition: transform 0.2s;
    transform: translateX(100%);
}

input[type="radio"]:checked + .page {
    transform: translateX(0%);
}

input[type="radio"]:checked + .page .page-contents > * {
    opacity: 1;
    transform: translateY(0px);
}

.page-contents {
    max-width: 100%;
    margin: 0 auto;
}

.showFullNewsButton:hover {
    background-color: black;
}

.photoGallery-images {
    max-width: 24%;
    width: 24%;
    max-height: 200px;
    height: 200px;
    margin: 2px 3px;
    border-radius: 3px;
    border: 3px solid white;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

.photoGallery-images:hover {
    opacity: 0.5;
    transition: opacity 0.5s;
}

@media only screen and (max-width: 768px) {
    .photoGallery-images {
        max-width: 100%;
        width: 100%;
        max-height: 200px;
    }
}

.lastNews:before {
    background: none;
}

.news2Image a:before {
    background: none;
}

.news2Image a .imgBox:after {
    background: none;
}

.news2Box:hover .imgBox {
    /*box-shadow: inset 2000px 0 0 0 rgba(0, 32, 73, 0.55);*/
}

.lastNewsMainDiv:hover .imgBox {
    box-shadow: inset 2000px 0 0 0 rgba(0, 32, 73, 0.55);
}
/* end of Tabs and gallery at home page*/
